@charset "utf-8";
/***************************************************
information
  filename : navi_parts.css;
***************************************************/

/*======== app_navi_dez.css ========*/
/******************************************* ナビゲーション *******************************************/

/* ** navi01 start ** */
/*** 01: スクロールすると上からメニューが出現するパターン ***/
.scroll-nml{z-index: 1000;padding-bottom: 0;}
.scroll-fix{
	width: 100%;
	top: -100px;
	left: 0;
	position: fixed;
	z-index: 200;
	background: var(--app-scroll-cr); /* 背景色 */
	border-bottom: var(--app-scroll-brd); /* ボーダー指定 */
	box-shadow: var(--app-scroll-sd);/* 背景影色 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.scroll-fix .scrollfixMenu {padding-bottom: 1.5rem;}

	.spNaviNo {}
	.spHeadNavi #spheader,
	.spFootNavi #spfooter {display: block;}
	.spHFNavi #spheader,
	.spHFNavi #spfooter {display: block;}
	.spHFNavi #main {padding-bottom: 8.0rem;}

	#spheaderMenu {width: 100%;margin: 0 auto;padding: 0;}
	#spfooter {position: fixed;bottom: 0px;left: 0px;z-index: 1000;}/* フッター固定 */
	#spfooter {width: 100%;height: 80px;padding-top: 10px;}
	#spfooter {background: var(--app-spfooter-cr);}
}
/* ** navi01 end ** */

/* ** navi02 start ** */
/*** 02: ヘッダーFix(固定)メニュー ***/
.scroll-Fixed {padding-bottom: 5.5rem;}
.bgheader .scroll-Fixed {padding-bottom: 0;}
.scroll-Fixed .scrFixed {
	width: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 200;
	background: var(--app-scroll-cr); /* 背景色 */
	border-bottom: var(--app-scroll-brd); /* ボーダー指定 */
	box-shadow: var(--app-scroll-sd);/* 背景影色 */
}
.bgheader .scroll-Fixed .scrFixed {
	background: none;
	border-bottom: none;
	box-shadow: none;
}
.scroll-Fixed .scrFixed.change-color {
	background: var(--app-scroll-ch-cr); /* 背景色(カラーチェンジ) */
	border-bottom: var(--app-scroll-ch-brd); /* ボーダー指定 */
	box-shadow: var(--app-scroll-ch-sd);/* 背景影色(カラーチェンジ) */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.scroll-Fixed .scrFixed {padding-bottom: 1.5rem;}
	.scroll-Fixed {padding-bottom: 5.6rem;}
	.bgheader .scroll-Fixed {padding-bottom: 0;}
}
/* ** navi02 end ** */

/* ** navi03 start ** */
/*** 03: サブナビ(ヘッダー) ***/

#header .snavi {
	margin: var(--app-snavi-mg); /* マージン */
	padding: var(--app-snavi-pd); /* パディング */
	color: var(--app-snavi-txt); /* テキスト色 */
	background: var(--app-snavi-cr); /* 背景色 */
}
#header .snavi ul {}
#header .snavi li {
	list-style: none;
	display: inline-block;
	border-left: var(--app-snavi-brd);/*ボーダー指定*/
}
#header .snavi li:last-child {
	border-right: var(--app-snavi-brd);/*ボーダー指定*/
}
/* ===================================================================================
for SP max-width: 480px
=================================================================================== */
@media screen and (max-width: 480px) {
	#header .snavi li {display: block;}
}
#header .snavi a {
	display: block;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	margin: var(--app-snavi-a-mg); /* マージン */
	padding: var(--app-snavi-a-pd); /* パディング */
	color: var(--app-snavi-a-txt); /* テキスト色（aタグ） */
	background: var(--app-snavi-a-cr); /* 背景色（aタグ） */
}
#header .snavi a {font-size: var(--font-snavi);}/* フォントサイズ */
#header .snavi a:before,
#header .snavi a.crt:before {
	content: '';
	width: 0;
	left: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	position: absolute;
	display: block;
}
#header .snavi a:after,
#header .snavi a.crt:after {
	content: '';
	width: 0;
	right: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	position: absolute;
	display: block;
}
#header .snavi a:hover:before,
#header .snavi a:hover:after,
#header .snavi a.crt:before,
#header .snavi a.crt:after {
	width: 30%;
}
#header .snavi a.crt:before,
#header .snavi a:after,
#header .snavi a.crt:after,
#header .snavi a:hover:before,
#header .snavi a:hover:after {
	border-bottom: 1px solid var(--app-snavi-ah-cr); /* 背景色（aタグフォーカス） */
}
/* ドロップダウンナビ */
#header .snavi ul.dropdown {overflow: inherit;}
#header .snavi ul.dropdown>li{
	position:relative;
	overflow: visible;
	z-index: 5;
}
#header .snavi ul.dropdown nav{
	display:none;
	position:absolute;
	left: 0;
	top:100%;
	width: calc(100% + 1px);
}
#header .snavi ul.dropdown ul{
	display: flex;
	width: 100%;
	flex-direction: column;
}
#header .snavi ul.dropdown ul li{
	width:100%;
	background: var(--app-dpnav-a-cr); /* 背景色（aタグ） */
	border-bottom: var(--app-dpnav-a-brd);/* ボーダー指定 */
}
#header .snavi ul.dropdown ul a{
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .snavi ul.dropdown ul a:hover {filter: alpha(opacity=65);-moz-opacity:0.75;opacity:0.75;text-decoration: none;}

/***２階層目スタイル ***/

/*改行あり*/
#header .snavi ul.dropdown.wrap ul li{
	padding: 0.8rem;
	white-space: normal;
}
/*改行なし（幅延長）*/
#header .snavi ul.dropdown.nowrap nav,
#header .snavi ul.dropdown.nowrap ul,
#header .snavi ul.dropdown.nowrap ul li{
	width:auto;
}
#header .snavi ul.dropdown.nowrap ul li{
	padding:0;
}
#header .snavi ul.dropdown.nowrap ul a {
	padding: 0.8rem;
	display: inline-block;
	width:100%;
}
/*横全体*/
#header .snavi ul.dropdown.wide>li {
	position: static;
}
#header .snavi ul.dropdown.wide ul {
	width: var(--app-ptWdW-width); /* 基本幅 */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
#header .snavi ul.dropdown.wide nav {
	background: var(--app-dpnav-cr); /* 背景色（aタグ） */
}

#header .snavi ul.dropdown.wide ul li {
	width: auto;
	min-width: inherit;
	margin: 0 0.5em;
	background: inherit;
	border: none;
}
#header .snavi ul.dropdown.wide ul a {
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .snavi ul.dropdown.wide ul a::before {
	content:">";
	margin-right:0.3em;
}
/** ドロワー内メニュー **/
.drawer .snavi {
	margin: var(--app-snavi-dra-mg); /* マージン */
	padding: var(--app-snavi-dra-pd); /* パディング */
}
.drawer .snavi li {
	margin: 0; /* マージン */
	padding: 0; /* パディング */
	list-style: none;
}
.drawer .snavi li a {
	display: block;
	margin: var(--app-gnavi-dra-a-mg); /* aタグマージン */
	padding: var(--app-gnavi-dra-a-pd); /* aタグパディング */
	text-align: left;
}
/* ドロワー内背景白 */
.drawer.slcs .snavi li a {
	border-bottom: 1px dotted #333;/*ボーダー指定*/
	color: #000; /* テキスト色（aタグ） */
}
/* ドロワー内背景黒 */
.drawer.slcsb .snavi li a {
	border-bottom: 1px dotted #a3a3a3;/*ボーダー指定*/
	color: #fff; /* テキスト色（aタグ） */
}
.drawer .snavi li a {
	font-size: var(--font-gnavis-dra);/* フォントサイズ */
	font-weight: bold;
}
.drawer .snavi li a.crt,
.drawer .snavi li a:hover {text-decoration: none;}

/* ** navi03 end ** */

/* ** navi04 start ** */
/*** 04: グローバルナビ ***/

/* グローバルナビ基本 */
#header .gnavi {
	margin: var(--app-gnavi-mg); /* マージン */
	padding: var(--app-gnavi-pd); /* パディング */
	color: var(--app-gnavi-txt); /* テキスト色 */
	background: var(--app-gnavi-cr); /* 背景色 */
	position: relative;
}
#header .gnavi ul,
#header .gnavi .mCSB_container {
	margin: 0 auto;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	padding: 0.8rem 0;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
}
#header .gnavi .mCSB_container {
	padding: 0;
}
#header .gnavi li {
	width: 100%;
	list-style: none;
	display: inline-block;
	margin: 0;
	letter-spacing: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-left: var(--app-gnavi-brd);/*ボーダー指定*/
}
#header .gnavi li {min-width: 150px;padding: 0.8rem 0;}

/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	#header .gnavi li {min-width: 80px;}
}
/* ===================================================================================
for SP max-width: 480px
=================================================================================== */
@media screen and (max-width: 480px) {
	#header .gnavi ul,
	#header .gnavi .mCSB_container {flex-wrap: wrap;}
	#header .gnavi li {width: 50%;}
}
#header .gnavi ul::-webkit-scrollbar {height: 0.3rem;}
#header .gnavi ul::-webkit-scrollbar-track {}
#header .gnavi ul::-webkit-scrollbar-thumb{border-radius: 0.8rem;}
#header .gnavi a {
	display: block;
	position: relative;
	margin: var(--app-gnavi-a-mg); /* マージン */
	padding: var(--app-gnavi-a-pd); /* パディング */
	text-decoration: none;
	text-align: center;
	color: var(--app-gnavi-a-txt); /* テキスト色（aタグ） */
	background: var(--app-gnavi-a-cr); /* 背景色（aタグ） */
}
#header .gnavi a {font-size: var(--font-gnavi);font-weight: bold;}/* フォントサイズ */
#header .gnavi li:last-child {
	border-right: var(--app-gnavi-brd);/*ボーダー指定*/
}
#header .gnavi a span,
#header .gnavi a.crt span {
	content: '';
	width: 0;
	height: 0.2rem;
	left: 50%;
	bottom: -0.8rem;
	transition: all 0.3s ease;
	position: absolute;
	display: block;
	transform: translate(-50%,0);
	background:var(--app-gnavi-ah-cr); /* 背景色（aタグフォーカス） */
}
#header .gnavi a:hover span,
#header .gnavi a.crt span {width: 60%;}

/* ドロップダウン基本 */
#header .gnavi ul.dropdown {overflow: inherit;}
#header .gnavi ul.dropdown>li{
	position:relative;
	overflow: visible;
	z-index: 5;
}
#header .gnavi ul.dropdown nav{
	display:none;
	position:absolute;
	left: 0;
	top:100%;
	width: calc(100% + 1px);
}
#header .gnavi ul.dropdown ul{
	display: flex;
	width: 100%;
	flex-direction: column;
}
#header .gnavi ul.dropdown ul li{
	width:100%;
	background: var(--app-dpnav-a-cr); /* 背景色（aタグ） */
	border-bottom: var(--app-dpnav-a-brd);/* ボーダー指定 */
}
#header .gnavi ul.dropdown ul a{
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .gnavi ul.dropdown ul a:hover {filter: alpha(opacity=65);-moz-opacity:0.75;opacity:0.75;text-decoration: none;}

/***２階層目スタイル ***/

/*改行あり*/
#header .gnavi ul.dropdown.wrap ul li{
	padding: 0.8rem;
	white-space: normal;
}
/*改行なし（幅延長）*/
#header .gnavi ul.dropdown.nowrap nav,
#header .gnavi ul.dropdown.nowrap ul,
#header .gnavi ul.dropdown.nowrap ul li{
	width:auto;
}
#header .gnavi ul.dropdown.nowrap ul li{
	padding:0;
}
#header .gnavi ul.dropdown.nowrap ul a {
	padding: 0.8rem;
	display: inline-block;
	width:100%;
}
/*横全体*/
#header .gnavi ul.dropdown.wide>li {
	position: static;
}
#header .gnavi ul.dropdown.wide ul {
	width: var(--app-ptWdW-width); /* 基本幅 */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
#header .gnavi ul.dropdown.wide nav {
	background: var(--app-dpnav-a-cr); /* 背景色（aタグ） */
}
#header .gnavi ul.dropdown.wide ul li {
	width: auto;
	min-width: inherit;
	margin: 0 0.5em;
	background: inherit;
	border: none;
}
#header .gnavi ul.dropdown.wide ul a {
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .gnavi ul.dropdown.wide ul a::before {
	content:">";
	margin-right:0.3em;
}
/********* ナビ自動スクロール *********/
/* 基本共通 */
.gnavi .mCSB_scrollTools,
.catenavSl .mCSB_scrollTools {
	top: 0;
	bottom: 0;
	margin: auto;
	height: 100%;
	justify-content: space-between;
	pointer-events: none;
}
.mCSB_scrollTools a{pointer-events: auto;}
.mCSB_scrollTools a::before{
	content:"";
	width:14px;
	height:14px;
	border:solid var(--app-glnav-txt); /* グローバルナビテキスト */
	border-width:2px 2px 0 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
a.mCSB_buttonLeft::before {transform: rotate(-135deg);}
a.mCSB_buttonRight::before {transform: rotate(45deg);}
.mCustomScrollBox{width:100%;}
.scroll a.mCSB_buttonLeft,
.scroll a.mCSB_buttonRight,
.scEnd a.mCSB_buttonLeft,
.scStart a.mCSB_buttonRight {
	opacity: 1;
	pointer-events:auto;
	position: absolute;
}
.scEnd a.mCSB_buttonRight,
.scStart a.mCSB_buttonLeft {
	opacity: 0;
	pointer-events:none;
}
/** ドロワー内メニュー **/
.drawer .gnavi {
	margin: var(--app-gnavi-dra-mg); /* マージン */
	padding: var(--app-gnavi-dra-pd); /* パディング */
}
.drawer .gnavi li {
	margin: 0; /* マージン */
	padding: 0; /* パディング */
	list-style: none;
}
.drawer .gnavi li a {
	display: block;
	margin: var(--app-gnavi-dra-a-mg); /* aタグマージン */
	padding: var(--app-gnavi-dra-a-pd); /* aタグパディング */
	text-align: left;
}
/* ドロワー内背景白 */
.drawer.slcs .gnavi li a {
	border-bottom: 1px dotted #333;/*ボーダー指定*/
	color: #000; /* テキスト色（aタグ） */
}
/* ドロワー内背景黒 */
.drawer.slcsb .gnavi li a {
	border-bottom: 1px dotted #a3a3a3;/*ボーダー指定*/
	color: #fff; /* テキスト色（aタグ） */
}
.drawer .gnavi li a {
	font-size: var(--font-gnavis-dra);/* フォントサイズ */
	font-weight: bold;
}
.drawer .gnavi li a.crt,
.drawer .gnavi li a:hover {text-decoration: none;}

/* ** navi04 end ** */

/* ** navi04_DZPT01 start ** */

/* グローバルナビ デザインパターン01 */
#header .gnaviDZPT01 .gnavi {width: inherit;}
#header .gnaviDZPT01 .gnavi li {
	width: inherit;
	margin: 0;
	border-left: none;/*ボーダー指定*/
}
#header .gnaviDZPT01 .gnavi li:last-child {
	border-right: none;/*ボーダー指定*/
}
#header .gnaviDZPT01 .gnavi li {padding: 0.8rem 0.5rem;}

/* ** navi04_DZPT01 end ** */

/* ** navi05 start ** */
/*** 05: グローバルナビ(シンプル) ***/

#header .gnavis {
	margin: var(--app-gnavis-mg); /* マージン */
	padding: var(--app-gnavis-pd); /* パディング */
	color: var(--app-gnavis-txt); /* テキスト色 */
	background: var(--app-gnavis-cr); /* 背景色 */
}
#header .gnavis ul {margin: 0;}
#header .gnavis li {list-style: none;display: inline-block;}
/* ===================================================================================
for SP max-width: 480px
=================================================================================== */
@media screen and (max-width: 480px) {
	#header .gnavis li {display: block;}
}
#header .gnavis a {
	display: block;
	position: relative;
	margin: var(--app-gnavis-a-mg); /* マージン */
	padding: var(--app-gnavis-a-pd); /* パディング */
	color: var(--app-gnavis-a-txt); /* テキスト色（aタグ） */
	background: var(--app-gnavis-a-cr); /* 背景色（aタグ） */
	text-decoration: none;
	text-align: center;
	display: block;
}
#header .gnavis a {font-size: var(--font-gnavis);font-weight: bold;}/* フォントサイズ */
#header .gnavis a span,
#header .gnavis a.crt span {
	content: '';
	width: 0;
	height: 0.1rem;
	left: 50%;
	bottom: -0.8rem;
	transition: all 0.3s ease;
	position: absolute;
	display: block;
	transform: translate(-50%,0);
	background: var(--app-gnavis-ah-cr); /* 背景色（aタグフォーカス） */
}
#header .gnavis a:hover span,
#header .gnavis a:hover span,
#header .gnavis a.crt span,
#header .gnavis a.crt span {width: 60%;}
.mCSB_draggerContainer {
    visibility:hidden;
}
/* ドロップダウン基本 */
#header .gnavis ul.dropdown {overflow: inherit;}
#header .gnavis ul.dropdown>li{
	position:relative;
	overflow: visible;
	z-index: 5;
}
#header .gnavis ul.dropdown nav{
	display:none;
	position:absolute;
	left: 0;
	top:100%;
	width: calc(100% + 1px);
}
#header .gnavis ul.dropdown ul{
	margin-top: 1.5rem;
	display: flex;
	flex-direction: column;
}
#header .gnavis ul.dropdown ul li{
	width:100%;
	background: var(--app-dpnav-a-cr); /* 背景色（aタグ） */
	border-bottom: var(--app-dpnav-a-brd);/* ボーダー指定 */
}
#header .gnavis ul.dropdown ul a{
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .gnavis ul.dropdown ul a:hover {filter: alpha(opacity=65);-moz-opacity:0.75;opacity:0.75;text-decoration: none;}

/***２階層目スタイル ***/

/*改行あり*/
#header .gnavis ul.dropdown.wrap ul li{
	padding: 0.8rem;
	white-space: normal;
}
/*改行なし（幅延長）*/
#header .gnavis ul.dropdown.nowrap nav,
#header .gnavis ul.dropdown.nowrap ul,
#header .gnavis ul.dropdown.nowrap ul li{
	width:auto;
}
#header .gnavis ul.dropdown.nowrap ul li{
	padding:0;
}
#header .gnavis ul.dropdown.nowrap ul a {
	padding: 0.8rem;
	display: inline-block;
	width:100%;
}
/*横全体*/
#header .gnavis ul.dropdown.wide>li {
	position: static;
}
#header .gnavis ul.dropdown.wide ul {
	width: var(--app-ptWdW-width); /* 基本幅 */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
#header .gnavis ul.dropdown.wide nav {
	background: var(--app-dpnav-a-cr); /* 背景色（aタグ） */
}
#header .gnavis ul.dropdown.wide ul li {
	width: auto;
	min-width: inherit;
	margin: 0 0.5em;
	background: inherit;
	border: none;
}
#header .gnavis ul.dropdown.wide ul a {
	color:var(--app-dpnav-a-txt); /* テキスト色（aタグ） */
}
#header .gnavis ul.dropdown.wide ul a::before {
	content:">";
	margin-right:0.3em;
}
/** ドロワー内メニュー **/
.drawer .gnavis {
	margin: var(--app-gnavis-dra-mg); /* マージン */
	padding: var(--app-gnavis-dra-pd); /* パディング */
}
.drawer .gnavis li {
	margin: 0; /* マージン */
	padding: 0; /* パディング */
	list-style: none;
}
.drawer .gnavis li a {
	display: block;
	margin: var(--app-gnavis-dra-a-mg); /* aタグマージン */
	padding: var(--app-gnavis-dra-a-pd); /* aタグパディング */
	text-align: left;
}
/* ドロワー内背景白 */
.drawer.slcs .gnavis li a {
	border-bottom: 1px dotted #333;/*ボーダー指定*/
	color: #000; /* テキスト色（aタグ） */
}
/* ドロワー内背景黒 */
.drawer.slcsb .gnavis li a {
	border-bottom: 1px dotted #a3a3a3;/*ボーダー指定*/
	color: #fff; /* テキスト色（aタグ） */
}
.drawer .gnavis li a {
	font-size: var(--font-gnavis-dra);/* フォントサイズ */
	font-weight: bold;
}
.drawer .gnavis li a.crt,
.drawer .gnavis li a:hover {text-decoration: none;}

/* ** navi05 end ** */

/* ** navi06 start ** */
/*** 06: フッターナビ ***/

#footer .fnavi{
	margin: var(--app-fnavi-mg); /* マージン */
	padding: var(--app-fnavi-pd); /* パディング */
	color:  var(--app-fnavi-txt); /* テキスト色 */
	background: var(--app-fnavi-cr); /* 背景色 */
}
#footer .fnavi ul {font-size: var(--font-fnavi);}/* フォントサイズ */
#footer .fnavi li {list-style:none;padding: 0.2rem 0;}
#footer .fnavi.inlineY li {display: inline-block;}
#footer .fnavi a {
	position: relative;
	margin: var(--app-fnavi-a-mg); /* マージン */
	padding: var(--app-fnavi-a-pd); /* パディング */
	text-decoration: none;
	font-weight:normal;
	display: inline-block;
	align-items: center;
	color: var(--app-fnavi-a-txt); /* テキスト色（aタグ） */
	background: var(--app-fnavi-a-cr); /* 背景色（aタグ） */
	line-height: 1.5;
}
/*矢印アイコン*/
#footer .fnavi a:before {
	content: '';
	position: absolute;
	top: 0.5rem;
	left: 0;
	width: 0.8rem;
	height: 0.8rem;
	margin-top: 0;
	border: 0;
	border-top: solid 1px var(--app-fnavi-a-txt); /* テキスト色（aタグ） */
	border-right: solid 1px var(--app-fnavi-a-txt); /* テキスト色（aタグ） */
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#footer .fnavi a:hover {text-decoration: underline;}

/** ドロワー内メニュー **/
.drawer .fnavi {
	margin: var(--app-fnavi-dra-mg); /* マージン */
	padding: var(--app-fnavi-dra-pd); /* パディング */
}
.drawer .fnavi li {
	margin: 0; /* マージン */
	padding: 0; /* パディング */
	list-style: none;
}
.drawer .fnavi li a {
	display: block;
	margin: var(--app-fnavi-dra-a-mg); /* aタグマージン */
	padding: var(--app-fnavi-dra-a-pd); /* aタグパディング */
	text-align: left;
}
/* ドロワー内背景白 */
.drawer.slcs .fnavi li a {
	border-bottom: 1px dotted #333;/*ボーダー指定*/
	color: #000; /* テキスト色（aタグ） */
}
/* ドロワー内背景黒 */
.drawer.slcsb .fnavi li a {
	border-bottom: 1px dotted #a3a3a3;/*ボーダー指定*/
	color: #fff; /* テキスト色（aタグ） */
}
.drawer .fnavi li a {
	font-size: var(--font-gnavis-dra);/* フォントサイズ */
	font-weight: bold;
}
.drawer .fnavi li a.crt,
.drawer .fnavi li a:hover {text-decoration: none;}

/* ** navi06 end ** */

/* ** navi07 start ** */
/*** 07: カテゴリナビスライダー ***/

.catenavSl {
	margin: var(--app-catenavSl-mg); /* マージン */
	padding: var(--app-catenavSl-pd); /* パディング */
	color: var(--app-catenavSl-txt); /* テキスト色 */
	background: var(--app-catenavSl-cr); /* 背景色 */
}
.catenavSl ul,
.catenavSl .mCSB_container {
	margin-left: auto;
	margin-right: auto;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
}
.catenavSl li {width: 100%;min-width: 150px;padding: 0;} /* 幅指定 */
.catenavSl ul::-webkit-scrollbar {height: 0.3rem;}
.catenavSl ul::-webkit-scrollbar-track {
	background: var(--app-scrollbar-bg); /*スクロールバー背景色*/
}
.catenavSl ul::-webkit-scrollbar-thumb{
	border-radius: 0.8rem;
	background: var(--app-scrollbar-thumb); /*スクロールバー色*/
}
.catenavSl li a {
	display: block;
	margin: var(--app-catenavSl-a-mg); /* マージン */
	padding: var(--app-catenavSl-a-pd); /* パディング */
	text-align: center;
	color: var(--app-catenavSl-a-txt); /* テキスト色（aタグ） */
	background: var(--app-catenavSl-a-cr); /* 背景色（aタグ） */
	border-left: var(--app-catenavSl-brd); /* ボーダー指定 */
}
.catenavSl li a {font-size: var(--font-catenavSl);font-weight: bold;}/* フォントサイズ */
.catenavSl li.crt a,
.catenavSl li a.crt,
.catenavSl li a:hover {
	text-decoration: none;
	color: var(--app-catenavSl-ah-txt); /* テキスト色（aタグフォーカス） */
	background: var(--app-catenavSl-ah-cr); /* 背景色（aタグフォーカス） */
}
.catenavSl li:last-child {
	border-right: var(--app-catenavSl-brd);/*ボーダー指定*/
}
/* ** navi07 end ** */

/* ** navi08 start ** */
/*** 08: カテゴリナビ横 ***/

.catenavY {
	margin: var(--app-catenavY-mg); /* マージン */
	padding: var(--app-catenavY-pd); /* パディング */
	color: var(--app-catenavY-txt); /* テキスト色 */
	background: var(--app-catenavY-cr); /* 背景色 */
}
.catenavY ul {margin: 0 auto;padding: 0;display: flex;}
.catenavY li {
	width: 100%;
	margin: var(--app-catenavY-li-mg); /* マージン */
	padding: var(--app-catenavY-li-pd); /* パディング */
	list-style: none;
	letter-spacing: normal;
}
.catenavY li {min-width: 80px;} /* 幅指定 */
.catenavY li a {
	display: block;
	margin: var(--app-catenavY-a-mg); /* マージン */
	padding: var(--app-catenavY-a-pd); /* パディング */
	line-height: 1.4em;
	text-align: center;
	border-radius: var(--app-catenavY-rod);-webkit-border-radius: var(--app-catenavY-rod);-moz-border-radius: var(--app-catenavY-rod); /* 角丸 */
	border: var(--app-catenavY-brd);/*ボーダー指定*/
	color: var(--app-catenavY-a-txt); /* テキスト色（aタグ） */
	background: var(--app-catenavY-a-cr); /* 背景色（aタグ） */
}
.catenavY li a {font-size: var(--font-catenavY);font-weight: bold;}/* フォントサイズ */
.catenavY li a.crt,
.catenavY li a:hover {
	text-decoration: none;
	color: var(--app-catenavY-ah-txt); /* テキスト色（aタグフォーカス） */
	background: var(--app-catenavY-ah-cr); /* 背景色（aタグフォーカス） */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.catenavY ul {flex-wrap: wrap;}
	.catenavY li {
		width: 50%;
		margin: 0;
	}
}
/* ** navi08 end ** */

/* ** navi09 start ** */
/*** 09: カテゴリナビ縦 ***/

.catenav {
	margin: var(--app-catenav-mg); /* マージン */
	padding: var(--app-catenav-pd); /* パディング */
	color: var(--app-catenav-txt); /* テキスト色 */
	background: var(--app-catenav-cr); /* 背景色 */
}
.catenav li {
	margin: var(--app-catenav-li-mg); /* マージン */
	padding: var(--app-catenav-li-pd); /* パディング */
	list-style: none;
}
.catenav li a {
	display: block;
	margin: var(--app-catenav-a-mg); /* マージン */
	padding: var(--app-catenav-a-pd); /* パディング */
	text-align: center;
	border-radius: var(--app-catenav-rod);-webkit-border-radius: var(--app-catenav-rod);-moz-border-radius: var(--app-catenav-rod); /* 角丸 */
	border: var(--app-catenav-brd);/*ボーダー指定*/
	color: var(--app-catenav-a-txt); /* テキスト色（aタグ） */
	background: var(--app-catenav-a-cr); /* 背景色（aタグ） */
}
.catenav li a {font-size: var(--font-catenav);font-weight: bold;}/* フォントサイズ */
.catenav li a.crt,
.catenav li a:hover {
	text-decoration: none;
	color: var(--app-catenav-ah-txt); /* テキスト色（aタグフォーカス） */
	background: var(--app-catenav-ah-cr); /* 背景色（aタグフォーカス） */
}
/* ** navi09 end ** */

/* ** navi10 start ** */
/*** 10: アコーディオンメニュー ***/

.catenavT {
	margin: var(--app-widget-mg); /* マージン */
	padding: var(--app-widget-pd); /* パディング */
	color: var(--app-widget-txt); /* テキスト色 */
	background: var(--app-widget-cr); /* 背景色 */
}
.widget h2 {
	text-align: left;
	margin: var(--app-widget-ti-mg); /* マージン */
	padding: var(--app-widget-ti-pd); /* パディング */
	color: var(--app-widget-ti-txt); /* テキスト色 */
	background: var(--app-widget-ti-cr); /* 背景色 */
}
.widget ul {margin:0}
.widget li {
	position:relative;
	list-style:none;
	border-top: var(--app-widget-brd); /* ボーダー指定 */
}
.widget li a {
	text-decoration:none;
	width: 100%;
	height: 50px;
	margin: var(--app-widget-a-mg); /* マージン */
	padding: var(--app-widget-a-pd); /* パディング */
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	position:relative;
	color: var(--app-widget-a-txt); /* テキスト色（aタグ） */
	background: var(--app-widget-a-cr); /* 背景色（aタグ） */
}
.widget li a.crt {
	color: var(--app-widget-ah-txt); /* テキスト色（aタグフォーカス） */
	background: var(--app-widget-ah-cr); /* 背景色（aタグフォーカス） */
}
.widget li a {
	font-size: var(--font-widget); /* フォントサイズ */
	font-weight: bold;
}
.widget li .btn {
	display:block;
	content:"";
	width: 50px;
	height: 50px;
	top:0;
	right:0;
	position:absolute;
	padding: 1.3rem 0;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	border-left: var(--app-widget-ab-brd);/*ボーダー指定*/
	background: var(--app-widget-ab-cr); /* 背景色 */
}
.widget li .btn:before{content: url(../../../core_sys/common/images/sys/arw_down_wh.png);}
.widget li .btn.active:before{content: url(../../../core_sys/common/images/sys/arw_up_wh.png);}
.widget li a {padding-left: 1.0rem;}
.widget .children li {padding-left: 3.0rem;}

/* ** navi10 end ** */

/* ** navi11 start ** */
/*** 11: ドロワメニュー(ハンバーガーボタン) ***/

.drbtn{
	position:fixed;
	-webkit-transition:ease 0.5s;
	transition:ease 0.5s;
	cursor:pointer;
	align-items:
	flex-end;display:
	flex;justify-content:center;
	z-index:10000;
}
.drbtn {width:50px;height:60px;}
.drbtn.action {right: 0.2rem;}
.drbtn.action .hambarg:nth-child(1){
	top:50%;-webkit-transform:
	translate(-50%, -50%) rotate(45deg);
	transform:translate(-50%, -50%) rotate(45deg);
}
.drbtn.action .hambarg:nth-child(2){
	top:50%;-webkit-transform:
	translate(-50%, -50%);
	transform:translate(-50%, -50%);
	opacity:0;
}
.drbtn.action .hambarg:nth-child(3){
	top:50%;-webkit-transform:
	translate(-50%, -50%) rotate(-45deg);
	transform:translate(-50%, -50%) rotate(-45deg);
}
.drbtn.action .hambargMenu {display:none;}

.hambarg{
	position:absolute;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	-webkit-transition:ease 0.5s;
	transition:ease 0.5s;
}
.hambarg:nth-child(1){top:20%;left:50%;}
.hambarg:nth-child(2){top:35%;left:50%;}
.hambarg:nth-child(3){top:50%;left:50%;}
.hambargMenu {position:absolute;top:30%;}

.hambarg{height:3px;width:40px;}
.hambargMenu {font-size: var(--font-hambarg);font-weight: bold;}/* フォントサイズ */
#header .hambargMenu {padding-top: 18px;}/* ヘッダー固定 */
#footer .hambargMenu {padding-top: 18px;}/* フッター固定 */

.drbtn {color: var(--app-spheader-txt);} /* SPヘッダーテキスト */
.hambarg {background: var(--app-spheader-txt);} /* SPヘッダーテキスト */

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.hambarg{height:2px;width:35px;}
	#spheader .hambargMenu {padding-top: 15px;}/* ヘッダー固定 */
	#spfooter .hambargMenu {padding-top: 24px;}/* フッター固定 */
	#spfooterMenu .drbtn {color: var(--app-spfooter-txt);} /* SPフッターテキスト */
	#spfooterMenu .hambarg {background: var(--app-spfooter-txt);} /* SPフッターテキスト */
}
/* ** navi11 end ** */

/* ** navi12 start ** */
/*** 12: ドロワメニュー(検索ボタン) ***/
.shbtn{
	position:fixed;
	cursor:pointer;
	align-items:
	flex-end;display:
	flex;justify-content:center;
	z-index:10000;
}
.scroll-fix .shbtn{position: absolute;}
/* ** navi12 end ** */

/* ** navi13 start ** */
/*** 13: ドロワメニュー(FixItem位置制御) ***/

.FixItem .FixItemIco {position:fixed;}
.scroll-fix .FixItem .FixItemIco {position: absolute;}
.FixItem .drawer .FixItemIco {position:static;}
.FixItem span.mnaviUTxt {display: none;}
.FixItem .FixItemIco .NaviIcoSvg {width:40px;height:40px;fill: var(--app-spheader-txt);}
.FixItem .shbtn .NaviIcoSvg {width:35px;height:35px;fill: var(--app-spheader-txt);}/* 検索ボタン */

/*** FixItem位置制御 ***/

#header .FixItemDrw .drbtn{top: 2px;}
#header .FixItem .shbtn {top: 12px;}
#header .FixItem .FixItemIco {top: 10px;}

/* ハンバーガーボタン */
.FixItemDrw.FixItemR01 .drbtn{right: 5px;}
.FixItemDrw.FixItemR02 .drbtn{right: 65px;}
.FixItemDrw.FixItemR03 .drbtn{right: 115px;}
.FixItemDrw.FixItemR04 .drbtn{right: 160px;}
.FixItemDrw.FixItemR05 .drbtn{right: 205px;}
.FixItemDrw.FixItemR06 .drbtn{right: 260px;}
.FixItemDrw.FixItemR07 .drbtn{right: 305px;}
.FixItemDrw.FixItemR08 .drbtn{right: 350px;}
.FixItemDrw.FixItemR09 .drbtn{right: 395px;}
.FixItemDrw.FixItemL01 .drbtn{left: 5px;}
.FixItemDrw.FixItemL02 .drbtn{left: 65px;}
.FixItemDrw.FixItemL03 .drbtn{left: 115px;}
.FixItemDrw.FixItemL04 .drbtn{left: 160px;}
.FixItemDrw.FixItemL05 .drbtn{left: 205px;}
.FixItemDrw.FixItemL06 .drbtn{left: 260px;}
.FixItemDrw.FixItemL07 .drbtn{left: 305px;}
.FixItemDrw.FixItemL08 .drbtn{left: 350px;}
.FixItemDrw.FixItemL09 .drbtn{left: 395px;}

.FixItem.FixItemR01 .FixItemIco,
.FixItem.FixItemR01 .shbtn {right: 20px;}/* 左1 */
.FixItem.FixItemL01 .FixItemIco,
.FixItem.FixItemL01 .shbtn {left: 20px;}/* 右1 */

.FixItem.FixItemR02 .FixItemIco,
.FixItem.FixItemR02 .shbtn {right: 65px;}/* 左2 */
.FixItem.FixItemL02 .FixItemIco,
.FixItem.FixItemL02 .shbtn {left: 65px;}/* 右2 */

.FixItem.FixItemR03 .FixItemIco,
.FixItem.FixItemR03 .shbtn {right: 115px;}/* 左3 */
.FixItem.FixItemL03 .FixItemIco,
.FixItem.FixItemL03 .shbtn {left: 115px;}/* 右3 */

.FixItem.FixItemR04 .FixItemIco,
.FixItem.FixItemR04 .shbtn {right: 160px;}/* 左4 */
.FixItem.FixItemL04 .FixItemIco,
.FixItem.FixItemL04 .shbtn {left: 160px;}/* 右4 */

.FixItem.FixItemR05 .FixItemIco,
.FixItem.FixItemR05 .shbtn {right: 205px;}/* 左5 */
.FixItem.FixItemL05 .FixItemIco,
.FixItem.FixItemL05 .shbtn {left: 205px;}/* 右5 */

.FixItem.FixItemR06 .FixItemIco,
.FixItem.FixItemR06 .shbtn {right: 260px;}/* 左6 */
.FixItem.FixItemL06 .FixItemIco,
.FixItem.FixItemL06 .shbtn {left: 260px;}/* 右6 */

.FixItem.FixItemR07 .FixItemIco,
.FixItem.FixItemR07 .shbtn {right: 305px;}/* 左7 */
.FixItem.FixItemL07 .FixItemIco,
.FixItem.FixItemL07 .shbtn {left: 305px;}/* 右7 */

.FixItem.FixItemR08 .FixItemIco,
.FixItem.FixItemR08 .shbtn {right: 350px;}/* 左8 */
.FixItem.FixItemL08 .FixItemIco,
.FixItem.FixItemL08 .shbtn {left: 350px;}/* 右8 */

.FixItem.FixItemR09 .FixItemIco,
.FixItem.FixItemR09 .shbtn {right: 395px;}/* 左9 */
.FixItem.FixItemL09 .FixItemIco,
.FixItem.FixItemL09 .shbtn {left: 395px;}/* 右9 */

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {

	/********* ドロワメニュー(FixItem位置制御) *********/
	.FixItem .shbtn,
	.FixItem .FixItemIco {width:50px;height:40px;text-align: center;}

	#spheaderMenu .FixItem .FixItemIco .NaviIcoSvg {width:35px;height:35px;fill: var(--app-spheader-txt);}
	#spheaderMenu .FixItem .shbtn .NaviIcoSvg {width:30px;height:30px;fill: var(--app-spheader-txt);}/* 検索ボタン */
	#spfooterMenu .FixItem .FixItemIco .NaviIcoSvg {width:35px;height:35px;fill: var(--app-spfooter-txt);}
	#spfooterMenu .FixItem .shbtn .NaviIcoSvg {width:30px;height:30px;fill: var(--app-spfooter-txt);}/* 検索ボタン */

	/*** FixItem位置制御 ***/
	#spheaderMenu .FixItem .drbtn{top: 0px;}
	#spheaderMenu .FixItem .shbtn {top: 5px;}
	#spheaderMenu .FixItem .FixItemIco {top: 13px;}

	#spfooterMenu .FixItem span.mnaviUTxt {display: block;color: var(--app-spfooter-txt);font-size: var(--font-mnaviUTxt);font-weight: bold;}
	#spfooterMenu .FixItem a span.mnaviUTxt {color: var(--app-spfooter-txt);}
	#spfooterMenu .FixItem .drbtn{bottom: 15px;}
	#spfooterMenu .FixItem .shbtn {bottom: 12px;}
	#spfooterMenu .FixItem .FixItemIco{bottom: 30px;}

	/*** FixItem位置制御(固定) ***/
	/* ハンバーガーボタン */
	#spheaderMenu .FixItemDrw.FixItemR01 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemR01 .drbtn{right: 10px;}
	#spheaderMenu .FixItemDrw.FixItemR02 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemR02 .drbtn{right: 65px;}
	#spheaderMenu .FixItemDrw.FixItemR03 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemR03 .drbtn{right: 120px;}
	#spheaderMenu .FixItemDrw.FixItemR04 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemR04 .drbtn{right: 145px;}
	#spheaderMenu .FixItemDrw.FixItemR05 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemR05 .drbtn{right: 185px;}
	#spheaderMenu .FixItemDrw.FixItemL01 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemL01 .drbtn{left: 10px;}
	#spheaderMenu .FixItemDrw.FixItemL02 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemL02 .drbtn{left: 65px;}
	#spheaderMenu .FixItemDrw.FixItemL03 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemL03 .drbtn{left: 120px;}
	#spheaderMenu .FixItemDrw.FixItemL04 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemL04 .drbtn{left: 145px;}
	#spheaderMenu .FixItemDrw.FixItemL05 .drbtn,
	#spfooterMenu .FixItemDrw.FixItemL05 .drbtn{left: 185px;}

	#spheaderMenu .FixItem.FixItemR01 .FixItemIco,
	#spfooterMenu .FixItem.FixItemR01 .FixItemIco {right: 10px;}/* 左1 */
	#spheaderMenu .FixItem.FixItemR01 .shbtn,
	#spfooterMenu .FixItem.FixItemR01 .shbtn {right: 10px;}/* 左1 */
	#spheaderMenu .FixItem.FixItemL01 .FixItemIco,
	#spfooterMenu .FixItem.FixItemL01 .FixItemIco {left: 10px;}/* 右1 */
	#spheaderMenu .FixItem.FixItemL01 .shbtn,
	#spfooterMenu .FixItem.FixItemL01 .shbtn {right: 10px;}/* 右1 */

	#spheaderMenu .FixItem.FixItemR02 .FixItemIco,
	#spfooterMenu .FixItem.FixItemR02 .FixItemIco {right: 65px;}/* 左2 */
	#spheaderMenu .FixItem.FixItemR02 .shbtn,
	#spfooterMenu .FixItem.FixItemR02 .shbtn {right: 65px;}/* 左2 */
	#spheaderMenu .FixItem.FixItemL02 .FixItemIco,
	#spfooterMenu .FixItem.FixItemL02 .FixItemIco {left: 65px;}/* 右2 */
	#spheaderMenu .FixItem.FixItemL02 .shbtn,
	#spfooterMenu .FixItem.FixItemL02 .shbtn {right: 65px;}/* 右2 */

	#spheaderMenu .FixItem.FixItemR03 .FixItemIco,
	#spfooterMenu .FixItem.FixItemR03 .FixItemIco {right: 120px;}/* 左3 */
	#spheaderMenu .FixItem.FixItemR03 .shbtn,
	#spfooterMenu .FixItem.FixItemR03 .shbtn {right: 120px;}/* 左3 */
	#spheaderMenu .FixItem.FixItemL03 .FixItemIco,
	#spfooterMenu .FixItem.FixItemL03 .FixItemIco {left: 120px;}/* 右3 */
	#spheaderMenu .FixItem.FixItemL03 .shbtn,
	#spfooterMenu .FixItem.FixItemL03 .shbtn {left: 120px;}/* 右3 */

	#spheaderMenu .FixItem.FixItemR04 .FixItemIco,
	#spfooterMenu .FixItem.FixItemR04 .FixItemIco {right: 175px;}/* 左4 */
	#spheaderMenu .FixItem.FixItemR04 .shbtn,
	#spfooterMenu .FixItem.FixItemR04 .shbtn {right: 175px;}/* 左4 */
	#spheaderMenu .FixItem.FixItemL04 .FixItemIco,
	#spfooterMenu .FixItem.FixItemL04 .FixItemIco {left: 175px;}/* 右4 */
	#spheaderMenu .FixItem.FixItemL04 .shbtn,
	#spfooterMenu .FixItem.FixItemL04 .shbtn {left: 175px;}/* 右4 */

	#spheaderMenu .FixItem.FixItemR05 .FixItemIco,
	#spfooterMenu .FixItem.FixItemR05 .FixItemIco {right: 185px;}/* 左5 */
	#spheaderMenu .FixItem.FixItemR05 .shbtn,
	#spfooterMenu .FixItem.FixItemR05 .shbtn {right: 185px;}/* 左5 */
	#spheaderMenu .FixItem.FixItemL05 .FixItemIco,
	#spfooterMenu .FixItem.FixItemL05 .FixItemIco {left: 185px;}/* 右5 */
	#spheaderMenu .FixItem.FixItemL05 .shbtn,
	#spfooterMenu .FixItem.FixItemL05 .shbtn {left: 185px;}/* 右5 */

	/*** FixItem位置制御（均等） ***/

	#spfooterMenu .FixItemDrw.FixItemC01 .drbtn,
	#spfooterMenu .FixItem.FixItemC01 .shbtn,
	#spfooterMenu .FixItem.FixItemC01 .FixItemIco{left: 5%;}
	#spfooterMenu .FixItemDrw.FixItemC02 .drbtn,
	#spfooterMenu .FixItem.FixItemC02 .shbtn,
	#spfooterMenu .FixItem.FixItemC02 .FixItemIco{left: 25%;}
	#spfooterMenu .FixItemDrw.FixItemC03 .drbtn,
	#spfooterMenu .FixItem.FixItemC03 .shbtn,
	#spfooterMenu .FixItem.FixItemC03 .FixItemIco{left:calc(50% - 50px/2);}
	#spfooterMenu .FixItemDrw.FixItemC04 .drbtn,
	#spfooterMenu .FixItem.FixItemC04 .shbtn,
	#spfooterMenu .FixItem.FixItemC04 .FixItemIco{right: 25%;}
	#spfooterMenu .FixItemDrw.FixItemC05 .drbtn,
	#spfooterMenu .FixItem.FixItemC05 .shbtn,
	#spfooterMenu .FixItem.FixItemC05 .FixItemIco{right: 5%;}
}
/* ** navi13 end ** */

/* ** navi14 start ** */
/*** 14: ドロワメニュー(枠) ***/

.drawer,
.modal-search {
	-webkit-transition:ease 0.5s;
	transition:ease 0.5s;
	position:absolute;
	position:fixed;
	z-index:20000;
}
.drawer {
	width:100%;
	height:100%;
	padding: 1.0rem 0;
}
.modal-search {
	width:100%;
	height:100%;
	padding: 1.0rem 2.0rem;
}
 /* モーダル左から右 */
.actL .drawer,
.actL .modal-search{
	-webkit-transform: translate(-100%, 0);
	transform: translate(-100%, 0);
	left:0;
}
 /* モーダル右から左 */
.actR .drawer,
.actR .modal-search{
	-webkit-transform: translate(100%, 0);
	transform: translate(100%, 0);
	right:0;
}
.actL .drawer.action,
.actR .drawer.action,
.actL .modal-search.action,
.actR .modal-search.action {
	-webkit-transform:
	translateX(0);
	transform:
	translateX(0);
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
}
.slcs.drawer,
.slcs.modal-search{
	background-color: var(--sp-slnavi-cs); /* スマホスライドメニュー背景白 */
	border-left:1px solid var(--sp-slnavi-cs-bd); /* スライドメニュー背景白ボーダー */
}
.slcsb.drawer,
.slcsb.modal-search{
	background-color: var(--sp-slnavi-csb); /* スライドメニュー背景黒 */
	border-left:1px solid var(--sp-slnavi-csb-bd); /* スライドメニュー背景黒ボーダー */
}
.drawer.action{width: var(--sp-drawer-size);} /* ドロワーウィンドウサイズ */
.modal-search.action{width: var(--sp-modal-size);} /* 検索ウィンドウサイズ */
#header .drawer,
#header .modal-search {top:60px;}
#footer .modal-search {bottom:100px;padding-top: 130px;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.spHeadNavi .drawer,
	.spHeadNavi .modal-search {top: 5.3rem;padding-bottom: 10rem;}
	.spFootNavi .drawer,
	.spFootNavi .modal-search {bottom: 8.0rem;padding-top: 10rem;}
	.spHFNavi .drawer,
	.spHFNavi .modal-search {bottom: 8.0rem;padding-top: 10rem;}
}
/* ** navi14 end ** */

/* ** navi15 start ** */
/*** 15: パンくずリンク ***/

.pan_link {
	margin: var(--app-panlink-mg); /* マージン */
	padding: var(--app-panlink-pd); /* パディング */
	background: var(--app-panlink-cr); /* 背景色 */
}
.pan_link ul {margin: 0.5rem auto;display: flex;}
.pan_link li {
	margin-left: 0.5rem;
	list-style:none;
	color: var(--app-panlink-txt); /* テキスト色 */
}
.pan_link li {font-size: var(--font-panlink);font-weight: bold;}/* フォントサイズ */
.pan_link a {
	text-decoration: none;
	color: var(--app-panlink-a-txt); /* テキスト色（aタグ） */
}
.pan_link a:hover {text-decoration: underline;}

/* ** navi15 end ** */

/* ** navi16 start ** */
/*** 16: ページナンバーナビ ***/

.PageNum {}
.PageNum_link {
	position: relative;
	overflow: hidden;
	margin: var(--app-pagenum-mg); /* マージン */
	padding: var(--app-pagenum-pd); /* パディング */
}
.PageNum_link ul {
	position: relative;
	left: 50%;
	float: left;
}
.PageNum_link li {
	position: relative;
	left: -50%;float: left;
	list-style:none;
}
.PageNum_link a {
	margin: var(--app-pagenum-a-mg); /* マージン */
	padding: var(--app-pagenum-a-pd); /* パディング */
	text-decoration: none;
	color: var(--app-pagenum-a-txt); /* テキスト色（aタグ） */
	background: var(--app-pagenum-a-cr); /* 背景色（aタグ） */
	border-radius: var(--app-pagenum-rod);-webkit-border-radius: var(--app-pagenum-rod);-moz-border-radius: var(--app-pagenum-rod);/* 角丸 */
	border: var(--app-pagenum-brd); /* ボーダー指定 */
}
.PageNum_link a {font-size: var(--font-pagenum);font-weight: bold;}/* フォントサイズ */
.PageNum_link a.crt,
.PageNum_link a:hover {
	text-decoration: none;
	color: var(--app-pagenum-ah-txt); /* テキスト色（aタグフォーカス） */
	background: var(--app-pagenum-ah-cr); /* 背景色（aタグフォーカス） */
}
/* ** navi16 end ** */
